prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.12.11
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -lQt5Widgets -L/opt/android/android-ndk-r19c/sources/cxx-stl/llvm-libc++/libs/arm64-v8a -lQt5Gui -lQt5Core -lQt5Widgets -L/opt/android/android-ndk-r19c/sources/cxx-stl/llvm-libc++/libs/arm64-v8a -lQt5Gui -lQt5Core -lGLESv2 -L/opt/android/android-ndk-r19c/sources/cxx-stl/llvm-libc++/libs/arm64-v8a /opt/android/android-ndk-r19c/sources/cxx-stl/llvm-libc++/libs/arm64-v8a/libc++.so.21 -llog -lz -lm -ldl -lc 
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

